body {
    padding-top: 50px;
}

h1,h2,h3,h4 {
    font-family: 'Fjalla One', sans-serif;
}

h5 {
 font-family: 'Homemade Apple', cursive;   
}

body {
    font-family: 'Average Sans', sans-serif;
}

.highlight {
    color: #ff6701;
}

.img-padding {
    margin: 10px;
}
section {
	padding-top:30px;  
    padding-bottom:20px; /*Or 1em?*/
    min-height:calc(100% - 1px);
}

.navbar .nav > li > a {
    font-size: 1.5em;
}

#letter {
	background-color: #eaf1f1;
    color:#333; <!-- font color -->
}

#resources {
	background-color: #DDD;
    color:#333; <!-- font color -->
}

#jobs {
	background-color: #FFFFFF;
    color:#000000; <!-- font color -->ß
}

.dark-text {
    color: #404040;
}

.white-text {
    color: #fff;
}